Subject: Re: linux-next: build failure after merge of the kspp tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 31 Jul 2018 21:27:25 +1000

Hi Will,

On Tue, 31 Jul 2018 11:09:18 +0100 Will Deacon <[email-masked]> wrote:
>
> I've pushed out Laura's fix to the arm64 for-next/core branch, so this
> should be resolved in the next next.

Thanks.  I actually applied Laura's patch to today's linux-next as well.

-- 
Cheers,
Stephen Rothwell